/*########## LAYOUT ##########*/
body {
	background:url(/images/new_bg.png) repeat-y #EDF0F9 top center;
	_background-image:none;/*IE only*/
	color:#000;
	font-family:helvetica, arial, sans-serif;
	line-height: 120%;
	height:100%;
	margin:0;
	padding:0;
	_text-align:center;
}

#screen_reader{
	height:1px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:-500px;
	width:1px;
}
#header,#wrapper,#footer{
	_background:#FFF;/*IE only*/
	border-left:1px solid #9FA1A7;
	border-right:1px solid #9FA1A7;
	margin:0 auto;
	/*_width: expression(document.body.clientWidth < 803? "800px" : document.body.clientWidth > 1281? "1280px" : "auto");
	max-width:1280px;
	min-width:800px;*/
	width: 950px;
}

#wrapper{/**************************/
	background:url(/images/wrapper_bg.png) repeat-y;
_	background:url(/images/wrapper_bg.png) repeat-y 0px 0;
	_text-align:left;
}

#content {
	margin-left: 185px;
}

.home-style #inner_content {
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	width: 60%;
	float:left;
}

#inner_content {
	padding:0;
	margin-top: 0;
	margin-right: 80px;
	margin-bottom: 0;
	margin-left: 0;
	
}

#sidebar2 {
		width: 30%;
		float:right;
		margin-top: 15px;
		margin-right: 30px;
		padding: 5px;
		background-color: #EAEAEA;
		border:#CCC solid 1px;
}

/*########## text and headings ##########*/
#title{
	border-bottom:1px solid #036;/*EDIT* - title underline colour*/
	margin-bottom:10px;
	padding:5px 0 8px 0;
}
h1,h2,h3,h4{
	color:#036;/*EDIT* - headings colour*/
}
h1 {
	font-size:1.4em;
}
h2{
	font-size:1.3em;
}
h3 {
	font-size:1.2em;
}
h4 {
	font-size:1em;
}
#text{
	width:99%;
}
#text a:link, #text a:active, .clearing a:link, .clearing a:active{
	color:#00F;
	text-decoration:underline;
}
#text a:visited, .clearing a:visited{
	color:#369;
	text-decoration:underline;
}
#text a:hover, .clearing a:hover{
	color:#900;
	text-decoration:underline;
}
/*########## tables ##########*/
#dmxBoxWrapper table {
	margin: 50px auto auto auto;
}

table{
	border-collapse:collapse;
	font-size:1em;
	margin:0;
	padding:0;
}
table.wide{
	/table-layout:fixed;
}
td,th{
	margin:0;
	padding:5px;
	vertical-align:top;
}
th {
	background-color: #036;/*EDIT* - table header colour*/
	color: #FFF;/*EDIT* - table header text colour*/
}
.tborder td,.tborder th{
	border:1px solid #003;/*EDIT* - table border colour*/
}
/*########## misc ##########*/
.clearing {
	clear: both;
	text-align:left;
	margin-left: 185px;
}
.lastupdate {
	color: #333;
	padding-right:.3em;
}
#change_fs{
	clear:right;
	float:right;
	padding:15px 15px 0 0;
}
img{
	border:none;
}
hr {
	background:#036;/*EDIT* - horizontal rule colour*/
	border:0;
	color:#036;/*EDIT* - horizontal rule colour*/
	height:1px;
	margin:0;
	padding:0;
}
.img_pad{
	padding:0 0 5px 15px;
}
.red{
	color:#F00;
}
/*########## gallery ##########*/
.gallery{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
}
.gallery ul {
	font-size:.8em;
	padding:0;
	margin:0;
	margin-top:2px;
	text-align:center;
}
.gallery li {
	color:#666;
	float:left;
	list-style:none;
	margin-top:5px;
	padding:0 6px;
	width:20.5em;
}
.gallery img {
	background:#fff;
	border:1px solid #999;
	padding:.5em;
	vertical-align:bottom;
}
.gallery span {
	color:#000;
	display:block;
	height:5em;
	margin-top:6px;
}
.gallery li a:hover img,.gallery li a:active img,.gallery li a:focus img,.gallery a:hover {
	background:#BBB;
}
/*########## file type footer ##########*/
.files{
	color:#444;
	font-size:.8em;
	width:98%;
	clear:both;
}
.files p{
	margin:0;
	padding:5px;
}
.files hr {
	background:#999;
	border:0;
	color:#999;
	height:1px;
	margin:10px 0 0 0;
	padding:0;
}
.files img{
	padding-bottom:5px;
}
img{
	behavior: url(/includes/scripts/iepngfix.htc)
}
/*########## HEADER ##########*/
#header{
	background:url(/images/wrapper_bg.png) repeat-y left;
}
#banner_logo{
	background:url(/images/header/header5.jpg) no-repeat;
	height: 140px;
	width: 950px;
	float:left;
	margin:0;
	padding:0;
}
#banner_text{/*id only needed when content is in the right hand side of the header */
	padding:13px 0 0 0;
	margin:0;
	text-align:right;
	display: none;
}
#menubar{
	background:url(/images/menubar.png) repeat-x;/*EDIT* - menubar background colour and image*/
	behavior: url(/includes/scripts/iepngfix.htc);
	clear:both;
	font-size:.7em;
	height:35px;
	text-align:right;
}
#menubar form{
	margin:0;
	padding:0 5px 0 0;
}
#menubar ul {
	margin:0;
	padding:8px 0 0 0;
}
#menubar li{
	color:#FFF;/*EDIT* - menubar text colour*/
	display:inline;
	list-style:none;
	margin:0;
	padding:0 6px;
}
#menubar li input{
	border:0;
	color:#000;
	font-size:0.8em;
	margin:0;
}
#menubar a:link, #menubar a:visited, #menubar a:active{
	color:#FFF;/*EDIT* - menubar link colour*/
	font-weight:normal;
	text-decoration:none;
}
#menubar a:hover{
	text-decoration:underline;
}
#menubar li.minisearchform, #menubar form {
	display: inline;
	width: 300px;
}

#menubar menubartextbox {
	width: 150px;
}

/*########## FOOTER ##########*/
#footer {
	background:url(/images/wrapper_bg.png) repeat-y left;
	clear:both;
	font-size:.7em;
	height:164px;
}
#footer ul {
	margin:0;
	padding:136px 20px 0 0;
	text-align:right;
}
#footer li  {
	color:#FFF;
	display:inline;
	list-style:none;
	margin:0;
	padding:0 6px
}
#footer li a:link, #footer li a:visited, #footer li a:active  {
	color: #FFF;/*EDIT* - footer link colour*/
	text-decoration:none;
}
#footer li a:hover{
	text-decoration:underline;
}
#footer2{
	background:url(/images/rda_footer.png) bottom right;/*EDIT* - footer background colour*/
	height:164px;
	behavior: url(/includes/scripts/iepngfix.htc);
}
/*########## NAVIGATION ##########*/
#navigation {/*#########------main navigation container------#########*/
	width:166px;
	float:left;
	font-size:.9em;
	/*_background:#367c2b;*/
}
#navigation ul{/*#########------influences all menu items------#########*/
	list-style:none;
	display:block;
	margin:0;
	padding:0;
}
ul#nav li a, ul#nav_14623 li a {/*#########------adds triangle to first level------#########*/
  color:#FFF;
  display:block;
  padding:5px 5px 5px 20px;
  text-decoration:none;
  background:url(/images/nav_icon_off.gif) no-repeat;
}
ul#nav li li a, ul#nav_14623 li li a{/*#########------romove triangle from second level------#########*/
  background-image:none;
}
#navigation li{/*#########------influences all menu items------#########*/
	display:block;
	border-bottom:solid 1px #26541f;
}
#navigation ul ul{/*#########------second level popout------#########*/
	display:none;
	margin:-26px 0 0 166px;
	position:absolute;
	width:166px;
	background:#036;
	border:solid 1px #036;
}
#navigation ul ul a{/*#########------second level popout text colour------#########*/
	color:#FFF;
}
#navigation ul ul li{/*#########------second level popout border colour------#########*/
	border-bottom:solid 1px #FFF;
	background-image:none;
}
#navigation ul ul li.sl_last{/*#########------removes border from last second level menu item------#########*/
	border-bottom:none;
}
ul#nav li a, ul#nav_14623 li a {/*#########------IE spacing fix------#########*/
  height: 1%;
}
ul#nav li:hover ul, #navigation ul li.over ul, ul#nav_14623 li:hover ul{/*#########------second level popout------#########*/
	display:block;
}
#navigation li  a:hover{/*#########------add triangle to first level------#########*/
	background:#C1D72E url(/images/nav_icon_on.gif) no-repeat;
	color:#002A5C;
}
#navigation li li  a:hover{/*#########------remove triangle from second level------#########*/
	background-image:none;
}
/*########## BREADCRUMBS ##########*/
#breadcrumb {
	margin:0;
	padding:10px 0 10px 0;
	background-image:url(/images/breadcrumb_line.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:0.8em;
	}
#breadcrumb a:active, #breadcrumb a:link, #breadcrumb a:visited{
	color:#666;
	text-decoration:none;
}
#breadcrumb a:hover{
	text-decoration:underline;
}
/*########## LISTS ##########*/
#sidebar{
	background-color:#D0D8CD;
	border:1px solid #BBB;/*EDIT* - sidebar border colour*/
	border-top:none;
	border-right:none;
	float: right;
	font-size:0.85em;
	padding:0;
	margin:-10px 0 0 0 ;
	width:350px;
}
#sidebar img{
	vertical-align:bottom;
}
#sidebar ul {
	background:#D0D8CD;/*EDIT* - sidebar background colour*/
	margin:0;
	padding:0;
}
#sidebar .useful_header {
	background:#036;/*EDIT* - sidebar header background colour*/
	border:0;
	color:#fff;
	font-weight:bold;
	padding:5px 5px 10px 5px;
	margin:0;
}
#sidebar li{
	background:url(/images/top_request_icon.gif) no-repeat;
	border:none;
	color:#000;
	list-style:none;
	margin:7px 5px 7px 5px;
	padding:0 5px 0 15px;
}
#sidebar li a:link, #sidebar li a:active{
	color:#000;/*EDIT* - sidebar active link colour*/
	text-decoration:none;
}
#sidebar li a:visited {
	color:#000;/*EDIT* - sidebar link visited colour*/
	text-decoration:none;
}
#sidebar li a:hover{
	color:#000;
	text-decoration:underline;
}

object {
	z-index: 90;
}

/*########## CUSTOM ##########*/

.goBack {
	margin-bottom: 10px;
}